.watersoftener__banner-block
  background-color #F6F7F6
  padding-top 85px
  padding-bottom 120px


.page__head__watersoftener
  position relative
  width 100%
  background-color #f6f7f6
  &:after
    content ''
    display block
    padding-top  20%

.watersoftener_image
  background url("../img/bg/garage.jpg")
  height 550px

.watersoftener
  font-family "BrandonGrotesqueLight"


.cart__form-header
  color #70BDDE

.cart__form-subdescription
  color #64C0F2

.center
  text-align center

.cart__form-detail__button
  border 3px #C9CACB solid
  border-radius 25px
  padding 10px
  margin 10px
  color #7e7e7e
  &:hover
    border 3px transparent solid
    background linear-gradient(to top, #72BEDD, #2CB2EA)
    color #FFFFFF
    border-top: #2CB2EA;
    border-bottom: #72BEDD;

.watersoftener__button
    border none
    background linear-gradient(to top, #72BEDD, #2CB2EA)
    color #FFFFFF
    border-radius 25px
    padding 10px
    margin 10px

.description
  display inline-block
.price
  display inline-block

.cart__form-radio__block
  text-align left

.cart__form-add__button
  padding 10px
  cursor pointer
  text-transform uppercase
  width 100%
  border-radius 0

.guarantee
  background url("../img/bg/guarantee.jpg")
  height 120px

.block_header
  font-size 40px
  text-transform: capitalize
  margin-bottom: 55px;

.block_description
  font-family BrandonGrotesqueLight
  font-size 20px
  color #272626

.softener__quiz-header
  text-transform: uppercase

.softener__quiz .col-md-3:not(:last-child)
  border-right 1px #ECECEC solid

.special-financing
  height 255px
  font-family LatoLight
  text-align center
  border 2px #DADADA solid
  font-size 45px
  color #647C87

.special-financing .row
  height 100%

.block_subdescription
  margin-top 55px
  font-family BrandonGrotesqueBlack
  font-size 20px
  color: #0C8BC0

.boxes
  font-family BrandonGrotesqueLight
  margin-top 85px

.boxes-title
  font-size 30px

.boxes-text
  font-size 20px
  margin-top  30px
  margin-bottom 35px

.boxes-subtext
  font-family BrandonGrotesqueBlack
  font-size 20px
  text-transform uppercase;
  text-decoration underline;
  color: #0C8BC0


.boxes ul
  padding-left 0
  margin-left -30px
  list-style-type none

.boxes li span
  border-radius 50%
  border 2px #CACBCC solid
  color #626262

.cash
  background url("../img/bg/cash.jpg")
  height 542px
  margin-bottom 0px
  padding-top: 180px;